.video-section .video_inner { position: relative; padding-top: 43.056%; }
.video-section .video_inner video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; vertical-align: middle; object-fit: cover; }

@media screen and (max-width: 749px) {
    .video-section .video_inner { padding-top: 138.67%; }
}